@charset "utf-8";
/* CSS Document */

.main1000 {
	width:1000px;
	height:auto;
	margin-right: auto;
	margin-left: auto;
}.main1000 .linemain {
	width:990px;
	height:auto;
	border: 5px solid #4593FD;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	display: inline-table;
}
.main1000 .linemain .line_dh {
	line-height: 29px;
	background-image: url(../images/index_linebja.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 29px;
	width: 100%;
	display: inline-table;
	background-color: #4593FD;
}
.main1000 .linemain .line_dh b {
	font-size: 16px;
	line-height: 29px;
	color: #03F;
	float: left;
	width: 160px;
	padding-left: 30px;
}
.main1000 .linemain .line_dh span a {
	font-size: 13px;
	line-height: 29px;
	color: #FFF;
	text-decoration: none;
	padding-right: 8px;
}
.main1000 .linemain .line_warp {
	margin: 5px;
	padding: 0px;
	float: left;
	width: 980px;
}
.main1000 .linemain .line_warp .line_liuc {
	background-image: url(../images/index_sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -70px;
	float: left;
	height: 28px;
	width: 100%;
	line-height: 28px;
}
.main1000 .linemain .line_warp .line_liuc ul {
	padding: 0px;
	float: left;
	height: 28px;
	width: 850px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 125px;
}
.main1000 .linemain .line_warp .line_liuc ul li {
	background-image: url(../images/index_sprite.png);
	background-repeat: no-repeat;
	background-position: -980px -104px;
	float: left;
	height: 27px;
	margin-top: 1px;
	margin-left: 0px;
	color: #3501F9;
	margin-right: 5px;
}
.main1000 .linemain .line_warp .line_liuc ul .lcno {
	background-image: none;
	background-position: 0px 0px;
}
.main1000 .linemain .line_warp .line_liuc ul li i {
	font-size: 12px;
	line-height: 15px;
	float: left;
	height: 15px;
	width: 15px;
	margin-top: 6px;
	margin-right: 6px;
	margin-left: 15px;
	padding: 0px;
	color: #FFF;
	background-image: url(../images/index_sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -108px;
	text-align: center;
}
.main1000 .linemain .line_warp .line_list {
	float: left;
	width: 990px;
	margin-top: 10px;
	margin-left: -5px;
}
.main1000 .linemain .line_warp .line_list .index-item {
	float: left;
	width: 485px;
	height:407px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.main1000 .linemain .line_warp .line_list .index-item .tbar {
	background-image: url(../images/index_sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -135px;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 34px;
	width: 100%;
	line-height: 34px;
}
.main1000 .linemain .line_warp .line_list .index-item .tbar .more {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	float: right;
	margin-right: 5px;
}
.main1000 .linemain .line_warp .line_list .index-item .tbar h2 {
	font-size: 15px;
	color: #FFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}

.main1000 .linemain .line_warp .line_list .index-item .cont {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 481px;
	height:365px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #488ED6;
	border-bottom-color: #488ED6;
	border-left-color: #488ED6;
}
.main1000 .linemain .line_warp .line_list .index-item .cont dl {
	margin: 0px;
	padding: 5px;
	float: left;
	width: 471px;	
}
.main1000 .linemain .line_warp .line_list .index-item .cont dl dt {
	padding: 4px;
	float: left;
	height: 65px;
	width: 90px;
	border: 1px solid #dcdcdc;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.main1000 .linemain .line_warp .line_list .index-item .cont dl dt a img {
	height: 65px;
	width: 90px;
}
.main1000 .linemain .line_warp .line_list .index-item .cont dl dd {
	margin: 0px;
	padding: 0px;
	line-height: 18px;
	color: #666666;
	font-size: 14px;
}
.main1000 .linemain .line_warp .line_list .index-item .cont dl .tit a {
	color: #006699;
}
.main1000 .linemain .line_warp .line_list .index-item .cont dl .tel {
color: #f60;
font-weight: bold;
}.main1000 .linemain .line_warp .line_list .index-item .cont ul {
	margin: 5px;
	padding: 0px;
	list-style-type: none;
	background-image: url(../images/nums.png);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	float: left;
	width: 471px;
}
.main1000 .linemain .line_warp .line_list .index-item .cont ul li {
	font-size: 15px;
	line-height: 30px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.main1000 .linemain .line_warp .line_list .index-item .cont ul li .tit {
	float: left;
	width: 74%;
	margin-left: 20px;
	font-size: 15px;
	height: 30px;
	overflow: hidden;
}
.main1000 .linemain .line_warp .line_list .index-item .cont ul li .tit a {
	font-size: 14px;
	color: #09f;
	text-decoration: none;
}
.main1000 .linemain .line_warp .line_list .index-item .cont ul li .ico {
	float: left;
	height: 15px;
	width: 30px;
	margin-top: 8px;
	margin-left: 0px;
}
.main1000 .linemain .line_warp .line_list .index-item .cont ul li .price {
	font-size: 16px;
	line-height: 30px;
	width:70px;
	float: left;
	height: 30px;
	color: #f60;
}
.main1000 .hotelmain {
	background-color: #4593FD;
	display: inline-table;
	height: auto;
	width: 1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
.main1000 .hotelmain .hotel_left {
	background-color: #FFF;
	margin: 5px;
	float: left;
	width: 699px;
	height:490px;
	overflow:hidden;
}
.main1000 .hotelmain .hotel-right {
	  background-color: #FFF;
	float: left;
	width: 286px;
	margin-top: 5px;
	margin-left: 0px;
	height: auto;
	margin-right: 5px;
	margin-bottom: 5px;
}
.main1000 .hotelmain .hotel-right .kh_list {
	margin: 5px;
	padding: 0px;
	float: left;
	width: 276px;
	display: inline;
	height: 480px;
	overflow: hidden;
}
.main1000 .hotelmain .hotel-right .kh_list h1 {
	line-height: 30px;
	color: #FFF;
	background-color: #3AA400;
	background-image: url(../images/iconbg.gif);
	background-position: 5px -135px;
	height: 30px;
	width: 100%;
	background-repeat: no-repeat;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.main1000 .hotelmain .hotel-right .kh_list h1 b {
	padding-left: 30px;
}
.main1000 .hotelmain .hotel-right .kh_list ul {
	margin: 0px;
	padding: 0px;
	width:100%;
	height:450px;
	float: left;
}
.main1000 .hotelmain .hotel-right .kh_list ul li {
	height: 60px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
	padding-left: 45px;
	line-height: 25px;
	padding-top: 10px;
	padding-right: 5px;
}
.main1000 .hotelmain .hotel-right .kh_list ul .c1 {
	background-image: url(../images/c1.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.main1000 .hotelmain .hotel-right .kh_list ul .c2 {
	background-image: url(../images/c2.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.main1000 .hotelmain .hotel-right .kh_list ul .c3 {
	background-image: url(../images/c3.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.main1000 .hotelmain .hotel-right .kh_list ul .c4 {
	background-image: url(../images/c4.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.main1000 .hotelmain .hotel-right .kh_list ul .c5 {
	background-image: url(../images/c5.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.main1000 .hotelmain .hotel-right .kh_list ul .c6 {
	background-image: url(../images/c6.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.main1000 .meetmain {
	background-color: #029BF1;
	width: 1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	display: inline-table;
}
.main1000 .meetmain .meet {
	margin: 5px;
	padding: 0px;
	float: left;
	width: 490px;
	background-color: #FFF;
	height: 407px;
}
.main1000 .meetmain .meet h1 {
	line-height: 40px;
	background-image: url(../images/shanglv.gif);
	background-repeat: no-repeat;
	color: #FFF;
	padding: 0px;
	float: left;
	height: 40px;
	width: 495px;
	background-color: #029BF1;
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -5px;
}
.main1000 .meetmain .meet h1 .more {
	font-size: 12px;
	float: right;
	margin-right: 5px;
}
.main1000 .meetmain .meet h1 .more a {
	color: #FFF;
	text-decoration: none;
}
.main1000 .meetmain .meet .meettimg {
	margin: 5px;
	padding: 0px;
	float: left;
	width: 480px;
}
.main1000 .meetmain .meet .meet_al {
	margin: 5px;
	padding: 0px;
	float: left;
	width: 480px;
}
.main1000 .meetmain .meet .meet_al h3 {
	line-height: 26px;
	background-image: url(../images/svlbg.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 26px;
	width: 100%;
	font-size: 14px;
}
.main1000 .meetmain .meet .meet_al h3 .more {
	font-size: 12px;
	color: #029BF1;
	float: right;
	margin-right: 5px;
	font-weight: normal;
}
.main1000 .meetmain .meet .meet_al h3 b {
	padding-left: 10px;
	color: #FFF;
}
.main1000 .meetmain .meet .meet_al ul {
	background-image: url(../images/b1.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 94px;
	width: 100%;
	line-height: 28px;
}
.main1000 .meetmain .meet .meet_al ul li {
	color: #666;
}

.main1000 .meetmain .meet .meet_al ul li a {
	float: left;
	width: 65%;
	color: #06F;
	padding-left:5px;
}
.main1000 .meetmain .meet .meet_fw {
	margin: 5px;
	padding: 0px;
	float: left;
	width: 480px;
	display: inline-table;
}
.main1000 .meetmain .meet .meet_fw h3 {
	font-size: 14px;
	line-height: 26px;
	background-image: url(../images/xmbg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 26px;
	width: 100%;
}
.main1000 .meetmain .meet .meet_fw h3 .more {
	font-size: 12px;
	font-weight: normal;
	float: right;
	margin-right: 5px;
	color: #029BF1;
}
.main1000 .meetmain .meet .meet_fw h3 .more a,.main1000 .meetmain .meet .meet_al h3 .more a {
	color: #029BF1;
}
.main1000 .meetmain .meet .meet_fw h3 b {
	color: #007AC1;
	padding-left: 10px;
}
.main1000 .meetmain .meet .meet_fw ul {
	background-image: url(../images/pxlbg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 90px;
	width: 100%;
}
.main1000 .meetmain .meet .meet_fw ul li {
	float: left;
	font-size: 13px;
	line-height: 25px;
	text-align: center;
	height: 25px;
	width: 17%;
	margin-top: 5px;
	margin-right: 6px;
	margin-bottom: 5px;
	margin-left: 6px;
	background-image: url(../images/pxlbga.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	border: 1px solid #E1F0F2;
	border-radius: 4px;
	-moz-border-radius: 4px; /* Mozilla浏览器的私有属性 */
	-webkit-border-radius: 4px; /* Webkit浏览器的私有属性 */
}
.main1000 .meetmain .meet .meet_fw ul li a {
	color: #007AC1;
}
.main1000 .meetmain .fankui  {
	margin: 5px;
	padding: 0px;
	float: left;
	width: 490px;
	height: 407px;
	background-color: #FFF;
}
.main1000 .meetmain .fankui h1 {
	line-height: 40px;
	color: #FFF;
	background-image: url(../images/fk_bj.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 0px;
	float: left;
	height: 40px;
	width: 100%;
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #029BF1;
}
.main1000 .meetmain .fankui h1 .more {
	font-size: 12px;
	float: right;
	margin-right: 5px;
}
.main1000 .meetmain .fankui h1 .more a {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
}
.main1000 .meetmain .fankui .timg {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 40px;
}
.main1000 .meetmain .fankui .fk_list {
	display: inline-table;
	margin: 5px;
	padding: 0px;
	float: left;
	width: 480px;
}
.main1000 .newsmain {
	display: inline-table;
	width: 1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
.main1000 .newsmain .newslist {
	float: left;
	width: 1010px;
	margin-top: 0px;
	margin-left: -5px;
	display: inline-table;
}
.main1000 .newsmain .newslist .news_li_main {
	display: inline-table;
	margin: 5px;
	padding: 0px;
	float: left;
	width: 495px;
}
.main1000 .newsmain .newslist .news_li_main h2 {
	line-height: 34px;
	background-image: url(../images/index_sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -451px;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 34px;
	width: 100%;
}
.main1000 .newsmain .newslist .news_li_main h2 .more {
	font-size: 12px;
	font-weight: normal;
	float: right;
	margin-right: 5px;
}
.main1000 .newsmain .newslist .news_li_main h2 .more a {
	color: #FFF;
	text-decoration: none;
}
.main1000 .newsmain .newslist .news_li_main h2 b {
	font-size: 15px;
	padding-left: 25px;
	color: #333;
}
.main1000 .newsmain .newslist .news_li_main dl {
	margin: 0px;
	padding: 5px;
	float: left;
	width: 481px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #488ED6;
	border-right-color: #488ED6;
	border-bottom-color: #488ED6;
	border-left-color: #488ED6;
	background-color: #FFF;
}
.main1000 .newsmain .newslist .news_li_main dl dt {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.main1000 .newsmain .newslist .news_li_main dl dt a .imgt {
	padding: 2px;
	float: left;
	height: 95px;
	width: 160px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #dcdcdc;
}
.main1000 .newsmain .newslist .news_li_main dl dt h4 {
	font-size: 14px;
	line-height: 20px;
	padding: 0px;
	height: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.main1000 .newsmain .newslist .news_li_main dl dt p {
	font-size: 12px;
	line-height: 20px;
	color: #999;
	margin: 0px;
	padding: 0px;
}
.main1000 .newsmain .newslist .news_li_main dl .newlist {
	display: inline-table;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.main1000 .newsmain .newslist .news_li_main dl .newlist li {
	padding: 0px;
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #d0d0d0;
	font-size: 13px;
	line-height: 25px;
	height: 25px;
	list-style-type: none;
	margin: 0px;
}
.main1000 .newsmain .newslist .news_li_main dl .newlist li a {
	color: #007AC1;
}

.main1000 .newsmain .newslist .news_li_main dl .newlist li span {
	float: right;
	margin-right: 5px;
	color: #696969;
}
.main1000 .jddhmain {
	background-image: url(../images/jddh.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 180px;
	width: 1000px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	display: inline-table;
}
.main1000 .jddhmain .jddhlist {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 180px;
	width: 1000px;
}
.main1000 .jddhmain .jddhlist .jddh {
	padding: 0px;
	float: left;
	height: 170px;
	width: 955px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 40px;
	background-color: #FFF;
}






/*Horizontal Orientation CSS*/
.jscarousal-horizontal{
	width: 939px;
	height: 126px;
	margin: 0;
	padding: 0;
	padding: 22px 8px 22px 8px;
	position: relative;
}
.jscarousal-horizontal-back, .jscarousal-horizontal-forward{
	float: left;
	width: 23px;
	height: 98px;
	color: White;
	position: relative;
	top: 10px;
	cursor: pointer;
}
.jscarousal-horizontal-back{background-image: url(../images/left_arrow.jpg);background-repeat: no-repeat;background-position: left;}
.jscarousal-horizontal-forward{background-image: url(../images/right_arrow.jpg);background-repeat: no-repeat;background-position: right;}
.jscarousal-contents-horizontal{width: 890px;height: 124px;float: left;position: relative;overflow: hidden;}
.jscarousal-contents-horizontal > div{position: absolute;width: 100%;height: 124px;}
.jscarousal-contents-horizontal > div > div{float: left;margin-left: 8px;margin-right: 8px;}
.jscarousal-contents-horizontal img{width: 132px;height: 95px;}
/*Horizontal Orientation CSS Ends*/
/*Vertical Orientation CSS Starts*/
.jscarousal-vertical{width: 140px;height: 460px;background-color: #121212;border: solid 1px #7A7677;margin: 0;padding: 0;position: relative;overflow: hidden;}
.jscarousal-vertical-back, .jscarousal-vertical-forward{width: 100%;height: 30px;background-color: #121212;color: White;position: relative;cursor: pointer;z-index:100;}
.jscarousal-vertical-back{background-image: url(../images/top_arrow.jpg);background-repeat: no-repeat;background-position: bottom;}
.jscarousal-vertical-forward{background-image: url(../images/bottom_arrow.jpg);background-repeat: no-repeat;background-position: top;}
.jscarousal-contents-vertical{overflow: hidden;width: 140px;height: 410px;}
.jscarousal-contents-vertical > div{position: absolute;top: 40px;width: 100%;height: 820px;overflow: hidden;}
.jscarousal-contents-vertical > div > div{width: 140px;height: 125px;margin: 8px;margin-left: 14px;}
.jscarousal-contents-vertical > div > div span{display: block;width: 70%;text-align: center;}
.jscarousal-contents-vertical img{width: 110px;height: 80px;border: solid 1px #7A7677;}
/*Vertical Orientation CSS Ends*/
/*Common*/
.hidden{display: none;}
.visible{display: block;}
.thumbnail-active{filter: alpha(opacity=100);opacity: 1.0;cursor: pointer;}
.thumbnail-inactive{filter: alpha(opacity=20);opacity: 0.2;cursor: pointer;}
.thumbnail-text{color: #7A7677;font-weight: bold;text-align: left;display: block;padding: 5px 2px 2px 0px;}
